BSM Connector for OneView

95860

Micro Focus Micro Focus Community

Micro Focus | Micro Focus Community

The Operations Connector for OneView integrates event and topology data from the OneView domain manager to Operations Bridge Manager.
1,295 downloads

Description

The Operations Connector for OneView integrates event and topology data from OneView to Operations Bridge Manager.

The integration provides the following functionality:

  • Forwarding of OneView alerts and topology to OBM
  • Customization of forwarded events and topology
  • Synchronize lifecycle changes to "closed" between OBM and OneView (backsync)

Releases

Release
Size
Date
Operations Connector for OneView 02.02.007
261.2 MB
  |  
Aug 14, 2018
More info Less info
Product Compatibility
Operations Bridge Manager (OBM ex OMi)
Version 10.0 · 10.10 · 10.11 · 10.12 · 10.60 · 10.61
Release Notes

The Operations Connector for  OneView integrates event and topology data from OneView to Operations Management solution. 

  • The integration provides the following functionality:
  •  Forwarding of  OneView alerts and topology to OBM
  •  Customization of forwarded events and topology

 Synchronize life cycle changes to "closed" between OBM and OneView (backsync)

 Key features added with this release : 

  • Support OneView version 3.0 
  • Post Release defects fixes

Support for Operations Connector 10.11 and Operations Bridge Manager (OBM) 10.00 & higher

The following versions of  OneView are supported by this connector:  

1.05

1.10

1.20

2.00

3.00

3.10

Please see the Integrations Guide for additional information and instructions. The new Integration Guide supersedes previous integration guide that was available in previous product releases. 

It requires an Operations Connector 10.01 or higher on a supported Windows or Linux operating system.

Note:

Operations Connector for OneView now supports OneView domain manager version 3.10

Release Notes : 

Added the new Re-branded content

Languages
English

Your browser is not supported!

Please upgrade to one of the following broswers: Internet Explorer 11 (or greater) or the latest version of Chrome or Firefox